<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li class="current"><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_w">- w -</a></h3><ul>
<li>w
: <a class="el" href="classOgre_1_1Quaternion.html#f3424f1e07092c0ffe293d18b277a04f">Ogre::Quaternion</a>
, <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#17f72c5a85d6b0bf30feb2c0b5b24fd2">Ogre::TextureUnitState::UVWAddressingMode</a>
, <a class="el" href="classOgre_1_1Vector4.html#601896b4f2f5be1d7ccd0ee4a0500237">Ogre::Vector4</a>
<li>waveType
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#4727405325577a8151cd706ef6bef824">Ogre::TextureUnitState::TextureEffect</a>
<li>weight
: <a class="el" href="structOgre_1_1VertexBoneAssignment__s.html#35dc9c8d2f2f76a1fda672f0de7f1c89">Ogre::VertexBoneAssignment_s</a>
<li>White
: <a class="el" href="classOgre_1_1ColourValue.html#8eba66b2908f44f00f8d9c9ec25877de">Ogre::ColourValue</a>
<li>width
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a539594db7744f2fb7ddb4ffb6a052e4">Ogre::CompositionTechnique::TextureDefinition</a>
, <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#9ea7e66c38ec91572f428c395f57c586">Ogre::ImageCodec::ImageData</a>
, <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#85e4852197ec492337acd1d2c6f3bd05">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1ShadowTextureConfig.html#90f0b94c8b385c5df3cd1b39fd5b0e56">Ogre::ShadowTextureConfig</a>
, <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#12ba93bd71664de7567e0f8e84cd3691">Ogre::BillboardChain::Element</a>
<li>WORLD_GEOMETRY_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#da8f4ecc06b8ffe99834d8e1db66c123">Ogre::SceneManager</a>
<li>worldBounds
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#8ead0568287a9f2f2b27bbbc5ee30482">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#cfa0525ff64b7603a33fb7c57edbee57">Ogre::StaticGeometry::QueuedSubMesh</a>
<li>worldFragment
: <a class="el" href="structOgre_1_1RaySceneQueryResultEntry.html#cc6655f373532d7b9d3017acab7535a9">Ogre::RaySceneQueryResultEntry</a>
<li>worldFragments
: <a class="el" href="structOgre_1_1SceneQueryResult.html#8157783aec3ca4d9566a9a6bfe08fee0">Ogre::SceneQueryResult</a>
<li>worldGeometry
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#63a048530dfded3f7e6189743643578a">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>worldGeometrySceneManager
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#5c0395505e94f137cf4d5bced4054de6">Ogre::ResourceGroupManager::ResourceGroup</a>
<li>worldGeometrySupported
: <a class="el" href="structOgre_1_1SceneManagerMetaData.html#4ca0d9cbb34639bf1032f34607e3d3bd">Ogre::SceneManagerMetaData</a>
<li>worstFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#49f1dd55396299921e69e1d7ed66c0fc">Ogre::RenderTarget::FrameStats</a>
<li>worstFrameTime
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#7536670fa555a4f05c52ccdacc9c2194">Ogre::RenderTarget::FrameStats</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
